/* .oddrow {background-color:#ffefd0;} */
.oddrow {background-color:#f7f3e7;
.brown1 {color:#902f00;}
.evenrow {background-color:#ffffff;}
.darkcol {background-color:#2f6060;color:white;}
.tablehdr {background-color:#2f6060;color:white;text-align:center;}
TD.sekcja {background-color:#f7f3e7;}
.filledheader1 {color:#FFFFFF;font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:10pt;font-weight:bolder;background:#999999;width:100%;}
TD.belka1 {background:#808080;color:#FFFFFF;font-weight:bold;}
TD.belka2 {background:#FFFFFF;color:#808080;font-weight:bold;}
